.acf-layout-insurance-plans .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
}
.acf-layout-insurance-plans .content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  color: #504d50;
}
.ip-card-container {
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #b4bbbf;
  background-color: #fff;
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  transition:
    background-color 0.4s ease,
    border-color 0.4s ease;
}

.ip-card-container:hover {
  background-color: #ffeeea;
  border: 1px solid #ffeeea;
}

.ip-card-container-img-container {
  border-radius: 10px;
  overflow: hidden;
}

.ip-card-container-img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  transition: transform 0.4s ease;
}

.ip-card-container:hover .ip-card-container-img {
  transform: scale(1.08);
}

.ip-card-container .heading {
  font-weight: 400;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  padding: 15px 0;
}

.ip-card-container .content {
  display: flex;
  flex-direction: column;
  gap: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  padding-left: 17px;
}

.ip-card-container-illustration {
  position: absolute;
  height: 300px;
  width: 98px;
  bottom: 0;
  right: 5%;
}

.ip-card-container-content-container {
  padding-left: 50px;
  position: relative;
  z-index: 2;
}

@media (min-width: 992px) and (max-width: 1439px) {
  .acf-layout-insurance-plans .heading {
    font-size: 22px;
  }
  .acf-layout-insurance-plans .content {
    font-size: 15px;
  }
}

/* RWD  */
@media (max-width: 767px) {
  .ip-card-container-content-container {
    padding-left: 0;
  }
  .ip-card-container {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
